{
  "materialMappings": {
    "brightsteel_armor": 133,
    "vengeful_steel_nugget": 15,
    "vengeful_steel_molten": 18,
    "palladium_ingot": 83,
    "myrmitite_ingot": 70,
    "vityte_ore_minecraft_stone": 164,
    "hassium_ingot": 151,
    "chaos_dust": 148,
    "hot_vibranium_alloy_ingot": 110,
    "rubidium_nugget": 142,
    "dreadite_molten": 36,
    "lunastone_ore": 119,
    "polonium_ore_minecraft_stone": 165,
    "rubidium_molten": 145,
    "ogerite_block": 105,
    "vibranium_alloy_ingot": 112,
    "lunastone_ore_minecraft_stone": 167,
    "polonium_block": 99,
    "dreadite_nugget": 33,
    "destructive_steel_dust": 12,
    "corrosive_steel_ingot": 6,
    "dreaded_steel_gear": 38,
    "demonic_steel_block": 4,
    "tartarite_ore_minecraft_stone": 158,
    "vibranium_dust": 60,
    "sednanite_ingot": 47,
    "palladium_dust": 84,
    "strontium_ingot": 139,
    "strontium_nugget": 138,
    "sednanite_molten": 49,
    "lunastone_block": 120,
    "strontium_molten": 141,
    "vityte_ingot": 89,
    "primal_ogerite_ingot": 107,
    "vibranium_ingot": 59,
    "fluctuatite_molten": 56,
    "bloodmaster_metal_armor": 30,
    "polonium_molten": 97,
    "fluctuatite_nugget": 53,
    "dreaded_steel_block": 45,
    "sednanite_nugget": 46,
    "steadfast_steel_block": 24,
    "myrmitite_ore": 74,
    "brightsteel_block": 132,
    "chalcedony_ingot": 122,
    "demonic_steel_ingot": 1,
    "destructive_steel_nugget": 10,
    "ogerite_ingot": 101,
    "polonium_ingot": 95,
    "brightsteel_dust": 129,
    "chalcedony_ore_minecraft_stone": 168,
    "polonium_dust": 96,
    "palladium_molten": 85,
    "ogerite_dust": 102,
    "vityte_block": 93,
    "palladium_nugget": 82,
    "vityte_dust": 90,
    "bloodmaster_metal_block": 29,
    "myrmitite_block": 75,
    "vengeful_steel_dust": 17,
    "abyssite_ingot": 155,
    "candyte_ingot": 77,
    "primal_ogerite_dust": 108,
    "sednanite_ore_minecraft_stone": 157,
    "sednanite_dust": 48,
    "corrosive_steel_dust": 7,
    "fluctuatite_ore_minecraft_stone": 159,
    "vibranium_alloy_plate": 113,
    "chalcedony_dust": 123,
    "caesium_ingot": 135,
    "rhenium_ore_minecraft_stone": 160,
    "chaos_molten": 149,
    "dreaded_steel_rod": 42,
    "polonium_ore": 98,
    "myrmitite_nugget": 69,
    "myrmitite_molten": 73,
    "bloodmaster_metal_dust": 27,
    "fluctuatite_dust": 55,
    "destructive_steel_molten": 13,
    "chaos_nugget": 146,
    "candyte_block": 81,
    "corrosive_steel_block": 9,
    "ogerite_ore": 104,
    "bloodmaster_metal_nugget": 25,
    "bloodmaster_metal_molten": 28,
    "chalcedony_molten": 124,
    "dreadite_gear": 31,
    "brightsteel_ore": 131,
    "lunastone_dust": 117,
    "rubidium_ingot": 143,
    "steadfast_steel_ingot": 21,
    "candyte_dust": 78,
    "chaos_ingot": 147,
    "ogerite_ore_minecraft_stone": 166,
    "vibranium_block": 62,
    "rhenium_ore": 68,
    "lunastone_ingot": 116,
    "corrosive_steel_molten": 8,
    "brightsteel_ingot": 128,
    "candyte_ore": 80,
    "steadfast_steel_dust": 22,
    "chalcedony_nugget": 121,
    "dreaded_steel_ingot": 41,
    "hassium_plate": 152,
    "bloodmaster_metal_ingot": 26,
    "fluctuatite_ore": 57,
    "rubidium_dust": 144,
    "dreadite_plate": 32,
    "myrmitite_plate": 72,
    "rhenium_dust": 66,
    "rhenium_ingot": 65,
    "corrosive_steel_nugget": 5,
    "dreadite_dust": 35,
    "palladium_block": 87,
    "sednanite_ore": 50,
    "tartarite_dust": 51,
    "hassium_nugget": 150,
    "vibranium_alloy_gear": 114,
    "chalcedony_block": 126,
    "vengeful_steel_ingot": 16,
    "strontium_dust": 140,
    "tartarite_ore": 52,
    "candyte_ore_minecraft_stone": 162,
    "palladium_ore_minecraft_stone": 163,
    "dreaded_steel_dust": 43,
    "polonium_nugget": 94,
    "abyssite_molten": 156,
    "dreaded_steel_nugget": 40,
    "vibranium_armor": 63,
    "primal_ogerite_nugget": 106,
    "fluctuatite_ingot": 54,
    "vityte_nugget": 88,
    "vibranium_molten": 61,
    "destructive_steel_block": 14,
    "rhenium_nugget": 64,
    "vityte_molten": 91,
    "dreadite_ingot": 34,
    "ogerite_molten": 103,
    "dreaded_steel_molten": 44,
    "demonic_steel_dust": 2,
    "primal_ogerite_molten": 109,
    "caesium_molten": 137,
    "vibranium_nugget": 58,
    "lunastone_nugget": 115,
    "dreadite_block": 37,
    "myrmitite_dust": 71,
    "myrmitite_ore_minecraft_stone": 161,
    "hassium_gear": 153,
    "caesium_nugget": 134,
    "demonic_steel_molten": 3,
    "brightsteel_ore_minecraft_stone": 169,
    "vengeful_steel_block": 19,
    "caesium_dust": 136,
    "steadfast_steel_molten": 23,
    "chalcedony_ore": 125,
    "lunastone_molten": 118,
    "ogerite_nugget": 100,
    "rhenium_molten": 67,
    "palladium_ore": 86,
    "dreaded_steel_plate": 39,
    "steadfast_steel_nugget": 20,
    "vibranium_alloy_nugget": 111,
    "candyte_nugget": 76,
    "demonic_steel_nugget": 0,
    "brightsteel_molten": 130,
    "vityte_ore": 92,
    "candyte_molten": 79,
    "halite_ingot": 154,
    "brightsteel_nugget": 127,
    "destructive_steel_ingot": 11
  }
}